[\interlib]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\interlib\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\interlib\Columns\dxDBGrid_interlibRequest_ID]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=0
Width=21
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibBorrower]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=1
Width=68
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibLender]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=2
Width=86
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibTitle_article]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=3
Width=77
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibAuthors]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=4
Width=47
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibTitle]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=5
Width=67
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibImprint]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=6
Width=61
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibEdition]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=7
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibCall_number]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=8
Width=28
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibDate_pub]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=9
Width=28
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibVolume]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=10
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibNumber]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=11
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibCopyright]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=12
Width=44
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibCost]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=13
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibDate_need]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=14
Width=26
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibDate_received]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=15
Width=28
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibDate_due]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=16
Width=104
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibDate_renew]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=17
Width=22
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibDate_due_renew]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=18
Width=33
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibBill_to]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=19
Width=31
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibShip_via]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=20
Width=26
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibCharges]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=21
Width=47
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibDate_shipped]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=22
Width=26
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibRestrictions]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=23
Width=47
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibNotes_lender]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=24
Width=109
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibReturned_via]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=25
Width=31
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibDate_returned]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=26
Width=28
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibDate_created]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=27
Width=26
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibDate_request]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=28
Width=63
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\interlib\Columns\dxDBGrid_interlibStatus]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=1
Index=29
Width=37
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

